package com.palmnest.dao.mealCard;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.mealcard.MealCardUser;

/**
 * @author wangxz
 * <p>
 * 2019年6月15日
 */
public interface MealCardDao extends GenericDao<MealCardUser, Long> {

	public MealCardUser getMealCardUser(String openId, String developId, String mobile);

	MealCardUser getMealCardUser(String userMobile);
}
